# 删除账户 source 接口

### 接口概述

该接口用于删除账户下的 OpenAPI 类型数据源（Source）。

* **请求方式**：`DELETE`
* **请求 URL**：`https://openapi.elven.com/open/v3/transaction/source/{:sourceId}`

### 请求头参数

<table><thead><tr><th width="202">参数名</th><th width="90">类型</th><th width="64">必填</th><th>说明</th></tr></thead><tbody><tr><td>elven-api-key</td><td>String</td><td>是</td><td>分配给您的API密钥</td></tr><tr><td>elven-api-sign</td><td>String</td><td>是</td><td>请求签名，用于验证请求合法性</td></tr><tr><td>elven-api-timestamp</td><td>String</td><td>是</td><td>请求时间戳，毫秒级</td></tr></tbody></table>

[查看详细说明](https://docs.elven.com/v3/openapi/jie-kou-shou-quan#elven-api-sign)

### Param参数

<table><thead><tr><th width="143">参数名</th><th width="94">类型</th><th width="64">必填</th><th>说明</th></tr></thead><tbody><tr><td>sourceId</td><td>String</td><td>是</td><td>要删除的数据源的sourceId</td></tr></tbody></table>

#### 请求示例

```json
DELETE https://openapi.elven.com/open/v3/transaction/source/QFqBfS2Tn06MiJOFUXGcD
```

### 响应参数

<table><thead><tr><th width="209">参数名</th><th width="94">类型</th><th>说明</th></tr></thead><tbody><tr><td>status</td><td>String</td><td>请求状态，值为 “success” 或 “failed”</td></tr><tr><td>data</td><td>Object</td><td>返回的主要数据</td></tr><tr><td>requestId</td><td>String</td><td>请求的唯一标识符</td></tr></tbody></table>

#### 响应示例

```json
{
    "status": "success",
    "data": {
        "name": "gain/loss"
    },
    "requestId": "11c113b7-f10b-44e5-9c75-845ec12dc0fb"
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.elven.com/v3/chinese/openapi/v3/shan-chu-zhang-hu-source-jie-kou.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
